This iPhone 6 is running iOS 10.1 (14B55c), which may not be supported by this version of Xcode

Published on Author Code Father

To use the iOS 10.1 beta you need to use the Xcode 8.1 beta. Xcode 8 doesn’t support the iOS 10.1 beta.

The public Xcode 8 release does not support iOS 10.1 beta. Apple released beta builds of macOS Sierra 10.12.1 and iOS 10.1 a few days ago. But watchOS, tvOS and Xcode are not included in Apple’s public betas.

Comments

comments